#sp-site-branding2-1 > .site-title a{
  font-size : 4.5rem;
  font-family : "ＤＦ平成ゴシック体W5";
  color : #ffffff;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    margin-bottom : -32px;
    min-height : 302px;
  }

  #sp-block-container-2{
    margin-bottom : 1px;
    min-height : 481px;
  }

  #sp-block-container-3{
    margin-bottom : -2px;
  }

  #sp-block-container-7{
    margin-bottom : -35px;
    min-height : 87px;
  }

  #sp-block-container-8{
    margin-bottom : -13px;
    width : 984px;
    min-height : 79px;
  }

  #sp-button-1{
    margin-top : 166px;
    margin-bottom : -110px;
    height : auto;
  }

  #sp-html-src-1{
    width : 960px;
    min-height : 600px;
  }

  #sp-image-1{
    width : 1000px;
    height : 526px;
  }

  #sp-image-10{
    width : 985px;
    height : 498px;
  }

  #sp-image-11{
    margin-top : -340px;
    width : 233px;
    height : 293px;
    float : right;
    position : relative;
  }

  #sp-image-12{
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-13{
    width : 300px;
    height : 80px;
    float : right;
    position : relative;
  }

  #sp-image-14{
    margin-left : 0px;
    width : 300px;
    height : 80px;
  }

  #sp-image-15{
    margin-top : 15px;
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-16{
    margin-top : 15px;
    margin-left : 0px;
    width : 300px;
    height : 80px;
    float : right;
    position : relative;
  }

  #sp-image-17{
    margin-top : 15px;
    width : 300px;
    height : 80px;
  }

  #sp-image-18{
    margin-top : 15px;
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-19{
    margin-top : 15px;
    width : 300px;
    height : 80px;
    float : right;
    position : relative;
  }

  #sp-image-2{
    display : none;
  }

  #sp-image-20{
    margin-top : 15px;
    width : 300px;
    height : 80px;
  }

  #sp-image-21{
    margin-top : 15px;
    width : 300px;
    height : 80px;
    float : right;
    position : relative;
  }

  #sp-image-22{
    margin-top : 15px;
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-23{
    margin-top : 15px;
    width : 300px;
    height : 80px;
  }

  #sp-image-24{
    margin-top : 15px;
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-25{
    margin-top : 15px;
    width : 300px;
    height : 80px;
    float : right;
    position : relative;
  }

  #sp-image-26{
    margin-top : 15px;
    width : 300px;
    height : 80px;
    float : none;
    position : relative;
  }

  #sp-image-27{
    margin-top : 15px;
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-28{
    margin-top : 15px;
    margin-left : 0px;
    width : 300px;
    height : 80px;
    float : right;
    position : relative;
  }

  #sp-image-29{
    margin-top : 15px;
    width : 300px;
    height : 80px;
  }

  #sp-image-3{
    margin-top : -13px;
    margin-right : 8px;
    margin-bottom : 39px;
    width : 50%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-image-30{
    margin-top : 15px;
    margin-right : 30px;
    width : 300px;
    height : 80px;
    float : left;
    position : relative;
  }

  #sp-image-31{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-32{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-33{
    width : 612px;
    height : 457px;
  }

  #sp-image-34{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-35{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-37{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-38{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-39{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-4{
    margin-top : 50px;
    margin-left : 10px;
    width : auto;
    height : 300px;
    float : right;
    position : relative;
  }

  #sp-image-40{
    margin-left : 5px;
    width : auto;
  }

  #sp-image-41{
    margin-left : 5px;
    width : 960px;
  }

  #sp-image-42{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-43{
    margin-left : 5px;
    width : 960px;
  }

  #sp-image-44{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-45{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-46{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-47{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-48{
    margin-left : 5px;
    width : 960px;
    height : auto;
  }

  #sp-image-49{
    margin-top : -100px;
    width : 209px;
    height : 278px;
    float : right;
    position : relative;
  }

  #sp-image-5{
    margin-top : 70px;
    margin-left : 15px;
    width : 504px;
    height : 381px;
    float : right;
    position : relative;
  }

  #sp-image-50{
    margin-top : -10px;
    margin-left : 450px;
    width : 251px;
    height : 187px;
  }

  #sp-image-6{
    margin-top : 0px;
    width : 400px;
    height : 315px;
    float : right;
    position : relative;
  }

  #sp-image-7{
    margin-top : 0px;
    margin-bottom : 0px;
    width : 340px;
    height : 313px;
    float : right;
    position : relative;
  }

  #sp-image-8{
    margin-top : -30px;
    margin-left : 20px;
    width : 390px;
    height : 296px;
    float : right;
    position : relative;
  }

  #sp-image-9{
    margin-top : -90px;
    margin-left : 45px;
    margin-right : 0px;
    width : 313px;
    height : 434px;
    float : left;
    position : relative;
  }

  #sp-photo-motion-1{
    margin-top : 0px;
    width : 907px;
    height : 598px;
  }

  #sp-site-branding2-1{
    min-height : 105px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 1000px;
    height : 20px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-left : 230px;
    width : 999px;
    height : 64px;
  }

  #sp-site-navigation-1{
    width : 999px;
    min-height : 65px;
  }

  #sp-table-1{
    width : 746px;
    min-height : 346px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-2{
    width : 301px;
    height : 198px;
  }

  #sp-image-4{
    margin-bottom : 15px;
  }

  #sp-site-branding2-1 > .site-title{
    width : auto;
    height : auto;
  }
}